## libjson-pp-perl 2.27200

=== debian/changelog ===
libjson-pp-perl (2.27200-1) unstable; urgency=low

  [ Ansgar Burchardt ]
  * New upstream release 2.27105

  [ Alessandro Ghedini ]
  * New upstream release
  * Bump debhelper compat level to 8
  * Update upstream copyright year
  * Bump Standards-Version to 3.9.2 (no changes needed)
  * Add myself to Uploaders

 -- Alessandro Ghedini <al3xbio@gmail.com>  Sun, 05 Jun 2011 15:21:40 +0200

libjson-pp-perl (2.27104-1) unstable; urgency=low

  * Initial Release (Closes: #615002)

 -- Jonathan Yu <jawnsy@cpan.org>  Sat, 26 Feb 2011 10:06:58 -0500
