=== debian/control ===
Source: libjson-pp-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: perl,
 libtest-pod-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jonathan Yu <jawnsy@cpan.org>,
 Alessandro Ghedini <al3xbio@gmail.com>
Standards-Version: 3.9.2
Homepage: http://search.cpan.org/dist/JSON-PP/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libjson-pp-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libjson-pp-perl/

Package: libjson-pp-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}
Recommends: libjson-perl (>= 2.50)
Breaks: libjson-perl (<< 2.50)
Replaces: libjson-perl (<< 2.50)
Description: module for manipulating JSON-formatted data (Pure Perl)
 JSON::PP is a module for manipulating data stored in the JavaScript Object
 Notation (JSON) serialization format (defined in RFC 4627), which serves as
 an alternative to XML.
 .
 This Pure Perl JSON implementation will become a core module beginning with
 perl 5.13, and will be loaded by the JSON module (see libjson-perl) if the
 C/XS-accelerated version (see libjson-xs-perl) is not available.
