=== debian/watch ===
version=3
http://search.cpan.org/dist/JSON-PP/   .*/JSON-PP-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
