## libjson-pp-perl 2.27202

=== debian/changelog ===
libjson-pp-perl (2.27202-1) unstable; urgency=low

  * Team upload.

  [ Alessandro Ghedini ]
  * Email change: Alessandro Ghedini -> ghedo@debian.org

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ gregor herrmann ]
  * New upstream release.
    Fixes "FTBFS with perl 5.18: t/019_incr.t"
    (Closes: #710794)
  * Update years of upstream copyright.
  * debian/copyright: switch formatting to Copyright-Format 1.0.
  * Set Standards-Version to 3.9.4 (no changes).

 -- gregor herrmann <gregoa@debian.org>  Sun, 02 Jun 2013 19:32:17 +0200

libjson-pp-perl (2.27200-2) unstable; urgency=high

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * debian/copyright: Replace DEP5 Format-Specification URL from
    svn.debian.org to anonscm.debian.org URL.

  [ Dominic Hargreaves ]
  * Add diverts for /usr/bin/json_pp (and corresponding manpage) since
    perl 5.14 also ships these (Closes: 648880)

 -- Dominic Hargreaves <dom@earth.li>  Tue, 15 Nov 2011 21:23:41 +0000
