## libjson-pp-perl 2.27203

=== debian/changelog ===
libjson-pp-perl (2.27203-1) unstable; urgency=low

  * Team upload

  * Imported Upstream version 2.27203
    + fixes erroneous 'return $foo or $bar' construct in _incr_parse()

 -- Damyan Ivanov <dmn@debian.org>  Sat, 19 Oct 2013 22:14:55 +0300
