=== debian/control ===
--- 
+++ 
@@ -6,11 +6,11 @@
  libtest-pod-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Jonathan Yu <jawnsy@cpan.org>,
- Alessandro Ghedini <al3xbio@gmail.com>
-Standards-Version: 3.9.2
-Homepage: http://search.cpan.org/dist/JSON-PP/
-Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libjson-pp-perl/
-Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libjson-pp-perl/
+ Alessandro Ghedini <ghedo@debian.org>, Dominic Hargreaves <dom@earth.li>
+Standards-Version: 3.9.4
+Homepage: https://metacpan.org/release/JSON-PP/
+Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libjson-pp-perl.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libjson-pp-perl.git
 
 Package: libjson-pp-perl
 Architecture: all
