## libjson-pp-perl 2.27300

=== debian/changelog ===
libjson-pp-perl (2.27300-2) unstable; urgency=medium

  * Team upload.

  * portrm, preinst: fix name of diverted man page (Closes: #712895)

 -- Dominique Dumont <dod@debian.org>  Mon, 20 Oct 2014 13:20:07 +0200

libjson-pp-perl (2.27300-1) unstable; urgency=medium

  * Team upload.

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ Dominique Dumont ]
  * Imported Upstream version 2.27300
  * control: updated std-version

 -- Dominique Dumont <dod@debian.org>  Thu, 09 Oct 2014 16:51:19 +0200
