=== debian/watch ===
version=3
https://metacpan.org/release/JSON-PP   .*/JSON-PP-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
