## libjson-pp-perl 2.27400

=== debian/changelog ===
libjson-pp-perl (2.27400-1) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ Dominique Dumont ]
  * Imported Upstream version 2.27400
  * control:
    - removed versioned recommends/break/replace on libjson-perl
    * added testsuite param
    * Standards-Version: '3.9.6' -> '3.9.8'
    * added dod to uploaders
  * bumped compat to 9


 -- Dominique Dumont <dod@debian.org>  Thu, 05 May 2016 19:20:10 +0200
