=== debian/control ===
Source: libjson-pp-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jonathan Yu <jawnsy@cpan.org>,
           Alessandro Ghedini <ghedo@debian.org>,
           Dominic Hargreaves <dom@earth.li>,
           Dominique Dumont <dod@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper (>= 9)
Build-Depends-Indep: perl,
                     libtest-pod-perl
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libjson-pp-perl.git
Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libjson-pp-perl.git
Homepage: https://metacpan.org/release/JSON-PP

Package: libjson-pp-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends}
Recommends: libjson-perl
Description: module for manipulating JSON-formatted data (Pure Perl)
 JSON::PP is a module for manipulating data stored in the JavaScript Object
 Notation (JSON) serialization format (defined in RFC 4627), which serves as
 an alternative to XML.
 .
 This Pure Perl JSON implementation will become a core module beginning with
 perl 5.13, and will be loaded by the JSON module (see libjson-perl) if the
 C/XS-accelerated version (see libjson-xs-perl) is not available.
