## libjson-pp-perl 2.94000

=== debian/changelog ===
libjson-pp-perl (2.94000-1) unstable; urgency=medium

  * Team upload.

  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * Remove Jonathan Yu from Uploaders. Thanks for your work!
  * debian/watch: add uversionmangle, upstream changed version scheme.
  * Add debian/upstream/metadata.

  * Import upstream version 2.94000.
    Fixes "mention json_pp on JSON::PP man page" (Closes: #807003)
  * Update years of upstream copyright.
  * Declare compliance with Debian Policy 4.0.0.

 -- gregor herrmann <gregoa@debian.org>  Sat, 24 Jun 2017 21:59:24 +0200
