=== debian/control ===
--- 
+++ 
@@ -1,7 +1,6 @@
 Source: libjson-pp-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
-Uploaders: Jonathan Yu <jawnsy@cpan.org>,
-           Alessandro Ghedini <ghedo@debian.org>,
+Uploaders: Alessandro Ghedini <ghedo@debian.org>,
            Dominic Hargreaves <dom@earth.li>,
            Dominique Dumont <dod@debian.org>
 Section: perl
@@ -10,7 +9,7 @@
 Build-Depends: debhelper (>= 9)
 Build-Depends-Indep: perl,
                      libtest-pod-perl
-Standards-Version: 3.9.8
+Standards-Version: 4.0.0
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libjson-pp-perl.git
 Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libjson-pp-perl.git
 Homepage: https://metacpan.org/release/JSON-PP
