## libjson-pp-perl 2.97001

=== debian/changelog ===
libjson-pp-perl (2.97001-1) unstable; urgency=medium

  * Team upload.

  [ Damyan Ivanov ]
  * declare conformance with Policy 4.1.3 (no changes needed)

  [ gregor herrmann ]
  * Import upstream version 2.97001.
    Fixes "[PATCH] document json_pp option separation"
    (Closes: #882864)
  * Bump debhelper compatibility level to 10.

 -- gregor herrmann <gregoa@debian.org>  Sun, 14 Jan 2018 18:27:02 +0100

libjson-pp-perl (2.97000-1) unstable; urgency=medium

  [ Alex Muntada ]
  * Remove inactive pkg-perl members from Uploaders.

  [ Dominic Hargreaves ]
  * New upstream release (Closes: #882185)
  * Update Standards-Version (no changes)

 -- Dominic Hargreaves <dom@earth.li>  Sun, 26 Nov 2017 19:14:06 +0000
