=== debian/control ===
--- 
+++ 
@@ -1,15 +1,14 @@
 Source: libjson-pp-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
-Uploaders: Alessandro Ghedini <ghedo@debian.org>,
-           Dominic Hargreaves <dom@earth.li>,
+Uploaders: Dominic Hargreaves <dom@earth.li>,
            Dominique Dumont <dod@debian.org>
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 9)
+Build-Depends: debhelper (>= 10)
 Build-Depends-Indep: perl,
                      libtest-pod-perl
-Standards-Version: 4.0.0
+Standards-Version: 4.1.3
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libjson-pp-perl.git
 Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libjson-pp-perl.git
 Homepage: https://metacpan.org/release/JSON-PP
