## libjson-pp-perl 4.02000

=== debian/changelog ===
libjson-pp-perl (4.02000-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 4.02000.

 -- gregor herrmann <gregoa@debian.org>  Mon, 25 Feb 2019 18:09:05 +0100

libjson-pp-perl (4.00000-1) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * Import upstream version 4.00000.
  * Update debian/upstream/metadata.
  * Add a note about a backwards incompatible change to debian/NEWS.
  * Declare compliance with Debian Policy 4.3.0.
  * Bump debhelper compatibility level to 11.
  * Remove trailing whitespace from debian/*.

 -- gregor herrmann <gregoa@debian.org>  Tue, 25 Dec 2018 19:09:03 +0100
