=== debian/control ===
--- 
+++ 
@@ -5,12 +5,12 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 10)
+Build-Depends: debhelper (>= 11)
 Build-Depends-Indep: perl,
                      libtest-pod-perl
-Standards-Version: 4.1.3
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libjson-pp-perl.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libjson-pp-perl.git
+Standards-Version: 4.3.0
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libjson-pp-perl
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libjson-pp-perl.git
 Homepage: https://metacpan.org/release/JSON-PP
 
 Package: libjson-pp-perl
