## libjson-pp-perl 4.04000

=== debian/changelog ===
libjson-pp-perl (4.04000-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 4.04000.
  * Annotate test-only build dependencies with <!nocheck>.
  * Declare compliance with Debian Policy 4.4.0.
  * Bump debhelper-compat to 12.
  * debian/watch: use uscan version 4.

 -- gregor herrmann <gregoa@debian.org>  Sat, 20 Jul 2019 13:57:55 -0300
