=== debian/control ===
--- 
+++ 
@@ -5,10 +5,10 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 11)
+Build-Depends: debhelper-compat (= 12)
 Build-Depends-Indep: perl,
-                     libtest-pod-perl
-Standards-Version: 4.3.0
+                     libtest-pod-perl <!nocheck>
+Standards-Version: 4.4.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libjson-pp-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libjson-pp-perl.git
 Homepage: https://metacpan.org/release/JSON-PP
