## libjson-pp-perl 4.05000

=== debian/changelog ===
libjson-pp-perl (4.05000-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 4.05000.
  * debian/preinst: drop old code which fixed a diversion error.
  * Declare compliance with Debian Policy 4.5.0.
  * Set Rules-Requires-Root: no.
  * Bump debhelper-compat to 13.
  * Set upstream metadata fields: Bug-Submit.
  * Remove obsolete fields Name, Contact from debian/upstream/metadata.

 -- gregor herrmann <gregoa@debian.org>  Fri, 10 Jul 2020 19:27:34 +0200
