=== debian/control ===
--- 
+++ 
@@ -5,13 +5,14 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper-compat (= 12)
-Build-Depends-Indep: perl,
-                     libtest-pod-perl <!nocheck>
-Standards-Version: 4.4.0
+Build-Depends: debhelper-compat (= 13)
+Build-Depends-Indep: libtest-pod-perl <!nocheck>,
+                     perl
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libjson-pp-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libjson-pp-perl.git
 Homepage: https://metacpan.org/release/JSON-PP
+Rules-Requires-Root: no
 
 Package: libjson-pp-perl
 Architecture: all
