## libjson-pp-perl 4.06000

=== debian/changelog ===
libjson-pp-perl (4.06000-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 4.06000.
  * Declare compliance with Debian Policy 4.5.1.

 -- gregor herrmann <gregoa@debian.org>  Sat, 30 Jan 2021 19:26:06 +0100
