## libjson-pp-perl 4.07000

=== debian/changelog ===
libjson-pp-perl (4.07000-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 4.07000.
  * Declare compliance with Debian Policy 4.6.0.

 -- gregor herrmann <gregoa@debian.org>  Sun, 19 Dec 2021 00:52:14 +0100
