=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 Build-Depends: debhelper-compat (= 13)
 Build-Depends-Indep: libtest-pod-perl <!nocheck>,
                      perl
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libjson-pp-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libjson-pp-perl.git
 Homepage: https://metacpan.org/release/JSON-PP
@@ -24,6 +24,6 @@
  Notation (JSON) serialization format (defined in RFC 4627), which serves as
  an alternative to XML.
  .
- This Pure Perl JSON implementation will become a core module beginning with
- perl 5.13, and will be loaded by the JSON module (see libjson-perl) if the
- C/XS-accelerated version (see libjson-xs-perl) is not available.
+ This Pure Perl JSON implementation is also part of perl core, and will be
+ loaded by the JSON module (see libjson-perl) if the C/XS-accelerated version
+ (see libjson-xs-perl) is not available.
