## libjson-pp-perl 4.16000

=== debian/changelog ===
libjson-pp-perl (4.16000-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 4.16000.
  * Declare compliance with Debian Policy 4.6.2.

 -- gregor herrmann <gregoa@debian.org>  Sun, 01 Jan 2023 17:52:39 +0100

libjson-pp-perl (4.12000-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 4.12000.
    Fixes GitHub issue #76: "Subroutine JSON::PP::Boolean::(-- redefined with
    newer perls"

 -- gregor herrmann <gregoa@debian.org>  Sun, 09 Oct 2022 02:08:49 +0200
