=== debian/watch ===
version=4
opts="uversionmangle=s/\.\d{2}$/$&000/" \
https://metacpan.org/release/JSON-PP   .*/JSON-PP-v?@ANY_VERSION@@ARCHIVE_EXT@$
